&tt1=Een+pagina+vooruit&
&tt2=Een+pagina+terug&
&tt3=Naar+de+laatste+pagina&
&tt4=Terug+naar+begin&
&tt5=Automatische+pagina-omslag+aan/uit&
&tt6=Help+aan/uit&
&tt7=Naar+de+home-pagina&
&tt8=Volledige+pagina+aan/uit&
&tt9=Miniaturen+aan/uit&
&tt10=Inzoomen&
&tt11=Zoom+aan/uit&
&tt12=Uitzoomen&
&tt13=reset+zoom&
&tt14=Aan+favorieten+toevoegen&
&tt15=Alle+favorieten+wissen&
&tt16=Go!&
&tt17=Zoek&
&tt18=Single+pagina&
&tt19=Single+pagina&
&tt20=Snelheid+verhogen&
&tt21=Snelheid+verminderen&
&tt22=Opties+openen&
&tt23=Home&
&tt24=Inhoudsopgave+openen&
&tt25=Zoeken&
&tt26=Zoeken+stoppen&
&tt27=Pagina+afdrukken&
&tt28=Pagina+afdrukken&
&tt29=Pagina+afdrukken&
&tt30=Zoek&
&tt31=Zoeken+stoppen&
&tt32=Winkelmandje+aan/uit&
&tt33=Pagina+als+PDF+opslaan&
&tt34=Pagina+als+PDF+opslaan&
&tt35=Volgende+pagina&
&tt36=Vorige+pagina&
&tt37=Hoeveelheid+verminderen&
&tt38=Hoeveelheid+verhogen&
&tt39=Artikelen+uit+winkelmandje+verwijderen&
&tt40=Verder+naar+bon&
&tt41=Favorieten+aan/uit&
&tt42=Vergrootglas+aan/uit&
&tt43=Notas+aan/uit&
&tt44=Spel+/+Pauze&
&tt45=+Stop+&
&tt46=Sluiten&
&tt47=Geluid+aan+/+uit&
&tt48=Kies+taal&
&tt49=Toevoegen&
&tt50=Adviseer+pagina&
&tt51=Download+complete+PDF&
&tt52=Open+bookmarks&
&tt53=Send+enquiry+to+the+offerer&
&tt54=History+forward&
&tt55=History+back&
&xmlmenuLangName=Bookmarks&
&smLangName=E-mailadres&
&snLangName=Naam&
&rmLangName=E-mail+adres+van+ontvanger&
&rnLangName=Naam+van+ontvanger&
&emLangName=Bericht&
&emsLangName=Adviseer+pagina&
&esLangName=Het+gegeven+is+verzonden.&
&ensLangName=An+error+occured.+Server+not+found.&
&ewLangName=Gelieve+te+vullen+alle+vormen+in!&
&emdelLangName=Wissen&
&emsendLangName=Verzend&
&emrcLangName=Ontvangen+bij&
&emrfLangName=Van&
&emhlLangName=Heb+een+blik+bij+deze+pagina&
&emshLangName=Contact!&
&emcfLangName=Bedrijf&
&emstLangName=Straat&
&empoLangName=Post+code+/+stad&
&emteLangName=Telefoon&
&emfaLangName=Fax&
&emCountryName=Land&
&emStichCSV=Register+met+trefwoorden&
&discLangName=Imprint&
&brandLangName=Created+by+www.elkat.de&
&tcStartLangName=Begin&
&tcLangName=Inhoudsopgave&
&gotoLangName=Ga+naar+pagina&
&saLangName=Pagina&
&searchLangName=Zoekargument+opgeven&
&searchFoundLangName=Overeenkomsten+gevonden!&
&searchNotFoundLangName=Geen+overeenkomsten+gevonden&
&searchLetterLangName=Minimaal+2+letters+ingeven!&
&chLangName=Winkelmandje&
&esaCloseLangName=Single+pagina+sluiten&
&slLangName=Een+moment+geduld+a.u.b.,+%0Ade+inhoud+wordt+geladen&
&bpLangName=Laden...&
&hhLangName=Help/+Handleiding&
&afhLangName=Aanvraag:&
&afmLangName=Hoeveelheid+(+aantal)&
&afeLangName=Eenheid+(+svp+kiezen)&
&dtLangName=Prijsdetails+openen&
&dtosLangName=Dit+artikel+is+momenteel+niet+leverbaar&
&dtacLangName=Artikel+toevoegen+in+winkelmandje&
&noteLangName=Notas&
&noteDelLangName=Notas+wissen&
&noteSaveLangName=Redden+notas&
&zoomklickLangName=Klik+hier+om+dit+gebied+te+vergroten&
&feedbackLangName=Reacties&
&feedbackB=Afdeling&
&noteSavedLangName=memo+blev+gemt&
&privacyLangName=Bescherming+persoonsgegevens&
&ctLangName=Currently+you+have+no+products+in+your+shopping+cart.+In+order+to+add+a+product+to+your+cart%2C+simply+click+on+a+part+number.+The+items+stay+in+your+cart+during+your+visit+and+the+quantity+can+be+changed+anytime.&
&ht1=Aansturing+van+de+pagina+door+voor-+en+terugbladeren.+Tevens+kan+naar+het+begin+of+het+einde+van+het+document+gebladerd+worden.&
&ht2=Meteen+inzoomen.+Als+alternatief+kan+het+muiswieltje+gebruikt+worden.+Aansluitend+is+de+pagina+met+de+cursor+in+de+gewenste+positie+te+plaatsen.&
&ht3=De+geintegreerde+side-bar+wordt+geopend.+Aansluitend+kunnen+de+getoonde+miniatuurpagina's+direct+worden+gekozen.+Er+wordt+een+hoeveelheid+van+50+pagina's+getoond.&
&ht4=Elke+pagina+van+een+document+kan+door+ingaven+van+het+paginanummer+direct+geopend+worden.&
&ht5=Het+document+wordt+op+het+hele+beeldscherm+getoond.+Met+een+klik+op+de+knop+wordt+de+oorspronkelijke+instelling+teruggezet.&
&ht6=De+pagina+wordt+op+het+hele+beeldscherm+getoond.+Met+een+klik+op+de+knop+wordt+de+oorspronkelijke+instelling+teruggezet.&
&ht7=Zoekargumenten:+de+pagina's+met+de+gevonden+begrippen+worden+in+de+sidebar+getoond.+De+miniatuurpagina's+kunnen+direct+aangeklikt+worden.&
&ht8=Inhoudsopgave:+de+separate+hoofdstukken+worden+als+miniatuurpagina's+of+als+scrollbar+getoond.+Men+kan+deze+direct+aanklikken.&
&ht9=Contactformulier:+de+opgegeven+informatie+wordt+aan+de+auteur+per+mail+verstuurd.&
&ht10=Inkoop-+en+bestelbon:+alle+in+de+katalogus+met+een+inkoopsymbool+gekenmerkte+artikelen+kunnen+op+de+bestelbon+geplaatst+worden.+Met+één+klik+op+het+inkoopsymbool+wordt+de+bestelbon+aangevuld.+Wijziging+van+aantallen+is+dan+nog+mogelijk.+De+bestelbon+kan+per+mail,+fax+en+per+brief+verstuurd+worden.&
&ht11=Externe+links+naar+website's,+extra+informatie+en+popup's+worden+getoond,+als+de+cursor+over+de+pagina+wordt+bewogen.&
&ht12=Iedere+pagina+kan+als+een+PDF+opgeslagen+worden.+Na+het+aanklikken+wordt+de+pagina+als+een+PDF+met+alle+standaard+functies+getoond.&
&ht13=Automatische+pagina-omslag:+de+volgende+pagina+wordt+automatisch+na+3+seconden+omgebladert.+De+snelheid+kan+door+de+lezer+individueel+worden+aangepast.+Met+een+extra+klik+op+de+button+wordt+de+functie+beëindigd.&
&statgen=General+information+about+our+statistics&
&statgen1=The+Statistics+are+sorted+by+months+for+your+online%2Dexpenditure.+Additionally+you+can+see+the+evaluation+of+your+visitors+over+the+entire+running+time.+An+additional+analysis+of+past+months+is+possible+at+any+time.+For+this+please+click+the+month+you+wish+to+analyze.+Apart+from+the+total+summary+the+following+expenditures+are+provided+for+you+in+the+standard+format.+An+installation+of+Microsoft+Excel%2C+OpenOffice+or+StarOffice+is+required+for+the+use+of+the+Excel+exports.&
&statli1=%3Cb%3ECatalogue+impressions%3C%2Fb%3E+%2D+visitors+of+your+online%2Dexpenditure+by+days+in+a+month&
&statli2=%3Cb%3EPage+impressions%3C%2Fb%3E+%2D+distribution+of+the+visitors+spread+by+single+pages+in+a+month&
&statli3=%3Cb%3ETime+statistics%3C%2Fb%3E+%2D+Representation+of+the+most+clicked+pages+of+the+day&
&statli4=%3Cb%3EFunction+statistics%3C%2Fb%3E+%2D+Analysis+of+the+approved+functions+by+the+use+frequency+of+a+month&
&statli5=%3Cb%3EGroup+statistics%3C%2Fb%3E+%2D+Analysis+of+the+used+sides+by+the+reader%2C+sorted+according+to+the+categories+of+commodities+in+the+table+of+contents+for+your+online%2Dexpenditure&
&statli6=%3Cb%3ESearch+words%3C%2Fb%3E+%2D+all+terms+per+month%2C+which+were+used+by+the+readers+to+search&
&statli7=%3Cb%3ELinks%3C%2Fb%3E+%2D+Analysis+of+clicks+per+month+of+the+external+links&
&statselmonth=Select+Month&
&statsum1=Evaluation&
&statsum2=issue&
&statsum3=customer+ID&
&statsum4=issue+ID&
&statsum5=clicks+total&
&statsum6=impressions+total&
&statsum7=online+since&
&statsum8=page+impressions+%2D+number+of+visitors+per+page&
&statsum9=Time+statistics+%2D+preferred+times+of+day+for+viewing+the+catalog&
&statsum10=Daily+statistics+%2D+visitors+in+the+monthly+process&
&statsum11=Function+statistics+%2D+visitors+used+the+following+functions&
&statsum12=Search+words+%2D+entered+search+words&
&statsum12b=Search+words+%2D+missing+search+words&
&statsum13=Links+%2D+viewed+external+links&
&statsum14=Daily+statistics+%2D+hits+in+the+monthly+process&
&basket_company=Bedrijfsnaam&
&basket_name=Naam&
&basket_street=Straat&
&basket_zipcity=Postcode%2Ben%2BPlaats&
&basket_phone=Telefoon&
&basket_cnumber=Klantnummer&
&basket_err2=E%2Dmail+adres+is+niet+geldig.&
&basket_err3=please+accept+the+general+business+terms&
&basket_err4=Er+zijn+fouten+opgetreden%21+%2D+Controleer+uw+gegevens&
&basket_err5=Er zijn fouten opgetreden! - Controleer uw gegevens&
&basket_err6=please+accept+the+data+protection+ordinance&
&basket_err7=please+enter+the+correct+captcha+code.&
&basket_captcha1=please+enter+captcha+code!&
&basket_captcha2=reload&
&basket_payment=payment&
&basket_quantity=Aantal&
&basket_price=Prijs&
&basket_totalprice=Totaal+prijs&
&basket_total=Totaal&
&basket_subtotal=subtotal&
&basket_subtotal_abbr=subtotal&
&basket_porto=shipping+cost&
&basket_additonalOrderInfo=%C2%A0Extra+mededelingen+en+informatie&
&basket_sender=Afzender&
&basket_mark=mark&
&basket_mail=E-Mail&
&basket_cnr=customer+no.&
&basket_additonalInfo=Extra+mededelingen+en+informatie&
&basket_agb_checked=The+general+business+terms+have+been+accepted.&
&basket_widerruf=withdrawa&
&basket_thankyou=Thank+you%2C+your+data+has+been+sent.+You+will+hear+from+us+briefly.&
&basket_agb1=Hiermee+verklaar+ik+de+algemene+verkoop%2D+en+levervoorwaarden+gelezen+te+hebben+en+accoord+bevonden.+Bedankt+voor+uw+opdracht%2C+wij+zullen+zo+spoedig+mogelijk+kontakt+met+u+opnemen.+U+ontvangt+een+verkorte+orderbevestiging.&
&basket_agb2=general+business+terms.&
&basket_agb3=Hartelijk+dank+%2D+gegevens+zijn+verzonden.+Wij+contacteren+U+binnenkort.&
&basket_widerruf4=withdrawa%2Ddetail&
&basket_print=Afdrukken&
&basket_permail=Met+E%2Dmail&
&basket_permail1=Order+%28with+cost%29&
&basket_permail2=conclude+a+contract+%28with+cost%29&
&basket_permail3=enquire&
&basket_copy=Kopie+per+mail+aan+eigen+adres&
&basket_article=article&
&basket_noconfig=configdata+for+shopping+basket+was+not+found&
&basket_order=Order+from+the+online+catalog&
&basket_request=Request+from+the+online+catalog&
&basket_step=Step&
&basket_back=back&
&basket_next=next&
&basket_deliveryaddress=delivery+address&
&basket_plschoose=Please+select+a+shipping+and+payment+method&
&basket_billingadress=billing+address&
&basket_deliveryadress=delivery+address&
&basket_differentdeliveryaddress=different+delivery+address&
&basket_shippingandpayment=shipping+and+payment&
&basket_chooseshipping=select+a+shipping+method&
&basket_choosepayment=choose+payment+method&
&basket_verification=confirmation&
&basket_payment=payment+method&
&basket_payment2=payment&
&basket_shipping=shipping&
&basket_shipping2=shipping&
&basket_your_order=your+order&
&basket_agb=Please+confirm+the+terms+and+conditions!&
&basket_adress=address&
&basket_more_infos=more+information&
&basket_more_infos2=Additional+information&
&basket_permail=buy&
&basket_permail1=order+Paid&
&basket_permail2=close+payer+contract&
&basket_permail3=ask&
&basket_datenschutz=Notes+to+Privacy&
&basket_datenschutz4=Now+See&
&basket_dsvgo=I+hereby+agree+that+my+personal+data+will+be+processed+to+answer+my+request+via+the+order+form.+I+am+aware+that+I+can+revoke+this+consent+at+any+time+with+effect+for+the+future+by+e-mail.+We+inform+you+that+the+revocation+of+consent+does+not+affect+the+legality+of+the+processing+carried+out+on+the+basis+of+the+consent+until+the+revocation.&